<?xml version="1.0" encoding="GB18030" ?>
<messages>
<message tag="ADD_NEW">增添新项</message>
<message tag="ADD_NEW_RECORD">增添新记录</message>
<message tag="ADV_SEARCH">高级搜索网页</message>
<message tag="ADVANCED_SEARCH">高级搜索</message>
<message tag="ALL_RECORDS">全部记录</message>
<message tag="ANY_FIELD">任选项目</message>
<message tag="AVERAGE">平均数</message>
<message tag="BACK_TO_LIST">返回一览表</message>
<message tag="BACK_TO_LOGIN">返回登錄页</message>
<message tag="BACK_TO_MASTER">返回主表</message>
<message tag="BACK_TO_MENU">返回选单目录</message>
<message tag="CALENDAR">日历</message>
<message tag="CANT_BE_BLANK1">项目</message>
<message tag="CANT_BE_BLANK2">不可空白</message>
<message tag="CLOSE_WINDOW">关闭视窗</message>
<message tag="CONN_STRING">出现错误。联接字符串尚未启始</message>
<message tag="CONTAINS">包含</message>
<message tag="CONVERT_DATE1">无法将 - 转变成日期类型</message>
<message tag="CONVERT_DATE2"></message>
<message tag="CONVERT_INTEGER1">无法将 - 转变成整数类型</message>
<message tag="CONVERT_INTEGER2"></message>
<message tag="COUNT">计数</message>
<message tag="CSV">以逗号分离数值</message>
<message tag="CURRENT_PAGE">仅限本页</message>
<message tag="DATA_RANGE">数据范围</message>
<message tag="DAY_FR">周五</message>
<message tag="DAY_MO">周一</message>
<message tag="DAY_SA">周六</message>
<message tag="DAY_SU">周日</message>
<message tag="DAY_TH">周四</message>
<message tag="DAY_TU">周二</message>
<message tag="DAY_WE">周三</message>
<message tag="DELETE">删除</message>
<message tag="DELETE_SELECTED">选择删除</message>
<message tag="DETAILS_FOUND">找到详情</message>
<message tag="EDIT">修改</message>
<message tag="EDIT_RECORD">修改纪录</message>
<message tag="EQUAL_OR_LESS">等于或少于</message>
<message tag="EQUAL_OR_MORE">等于或大于</message>
<message tag="EQUALS">等于</message>
<message tag="ERR_DESC">错误详述</message>
<message tag="ERR_FILE">错误文件</message>
<message tag="ERR_HAPPENED">出现错误</message>
<message tag="ERR_LINE">错误行段</message>
<message tag="ERR_TYPE">错误类型</message>
<message tag="EXPORT">输出</message>
<message tag="EXPORT_RESULTS">输出结果</message>
<message tag="FIELDS_CC">下列表格项目必须为信用卡数码</message>
<message tag="FIELDS_CURRENCY">下列表格项目必须为货币单位</message>
<message tag="FIELDS_DATE">下列表格项目必须为有效日期</message>
<message tag="FIELDS_EMAILS">下列表格项目必须为有效电子邮件地址</message>
<message tag="FIELDS_NUMBERS">下列表格项目必须为数字</message>
<message tag="FIELDS_PASSWORD1">下列表格项目必须为有效密码</message>
<message tag="FIELDS_PASSWORD2">至少需有四个字母</message>
<message tag="FIELDS_PASSWORD3">不能是”密码” Or 不能是” 'password'”</message>
<message tag="FIELDS_PHONE">下列表格项目必须为电话号码</message>
<message tag="FIELDS_REQUIRED">下列表格项目必须填入</message>
<message tag="FIELDS_SSN">下列表格项目必须为社会安全号码</message>
<message tag="FIELDS_STATE">下列表格项目必须为州名</message>
<message tag="FIELDS_ZIPCODES">下列表格项目必须为有效邮政信箱编码</message>
<message tag="FILE_NOT_FOUND1">文件</message>
<message tag="FILE_NOT_FOUND2">无法找到</message>
<message tag="FIRST">首先</message>
<message tag="FORGOT">忘记密码了？</message>
<message tag="GUEST">顾客登录</message>
<message tag="INVALID_FORMAT">无效的日期时间格式</message>
<message tag="INVALID_KEY">无效的关键项数值</message>
<message tag="INVALID_LOGIN">无效登录</message>
<message tag="KEY_FIELD">关键项目</message>
<message tag="LAST">最后</message>
<message tag="LESS_THAN">少于．．．．．．</message>
<message tag="LOG_OUT">登出</message>
<message tag="LOGGED_AS">记录为</message>
<message tag="LOGIN">登录</message>
<message tag="LOGIN_PAGE">登录网页未定</message>
<message tag="LONG_BINARY">二进制数据过长－无法显示</message>
<message tag="MONTH_APR">四月</message>
<message tag="MONTH_AUG">八月</message>
<message tag="MONTH_DEC">十二月</message>
<message tag="MONTH_FEB">二月</message>
<message tag="MONTH_JAN">一月</message>
<message tag="MONTH_JUL">七月</message>
<message tag="MONTH_JUN">六月</message>
<message tag="MONTH_MAR">三月</message>
<message tag="MONTH_MAY">五月</message>
<message tag="MONTH_NOV">十一月</message>
<message tag="MONTH_OCT">十月</message>
<message tag="MONTH_SEP">九月</message>
<message tag="MORE">更多</message>
<message tag="MORE_THAN">多于．．．．．．</message>
<message tag="NEXT">下一个</message>
<message tag="NEXT_MONTH">下个月</message>
<message tag="NO_PERMISSIONS">您无权开启此表</message>
<message tag="NO_RECORDS">无法找到纪录</message>
<message tag="OUTPUT_FORMAT">输出格式</message>
<message tag="PASSWORD">密码</message>
<message tag="PASSWORD_REQ">必须输入密码</message>
<message tag="PICKUP_DATE">请揿此处以</message>
<message tag="PLEASE_ENTER">请输入有关。。。。。。 资料</message>
<message tag="PLEASE_SELECT">请选择</message>
<message tag="PREVIOUS">前面的</message>
<message tag="PREVIOUS_MONTH">上月</message>
<message tag="PRINTER_FRIENDLY">易于打印的格式文本</message>
<message tag="RECORD_ADDED">纪录已加入</message>
<message tag="RECORD_INSERTED">纪录已加入</message>
<message tag="RECORD_UPDATED">纪录已更新</message>
<message tag="RECORDS_PP">每页纪录数量</message>
<message tag="REM_PASSWORD">记住密码</message>
<message tag="REQUIRED_FIELD">必须填入的项目</message>
<message tag="RESET">重新设置</message>
<message tag="SAVE">保存</message>
<message tag="SEARCH">搜索</message>
<message tag="SEARCH_FOR">搜索 。。。。。。</message>
<message tag="SELECT">选择/不选择所有项目</message>
<message tag="SHOW_ALL">显示所有项目</message>
<message tag="SQL_QUERY">SQL查询</message>
<message tag="START_PAGE">未确定首页</message>
<message tag="STARTS_WITH">以。。。。。。开始</message>
<message tag="STORE_AS">作为。。。。。。保存</message>
<message tag="SUBMIT">提交</message>
<message tag="TECH_INFO">技术资料</message>
<message tag="TOTAL">总计</message>
<message tag="URL">网页地址 (URL)</message>
<message tag="USERNAME">用户姓名</message>
<message tag="USERNAME_REQ">需填入用户姓名</message>
<message tag="VIEW">阅读</message>
<message tag="VIEW_RECORD">阅读纪录</message>
<message tag="VIEW_SOURCE">阅读原文</message>
<message tag="QUICK_JUMP">跳至</message>
<message tag="PLEASE_WAIT">请稍侯</message>
<message tag="DONT_MATCH">密码不符。请重新打入密码</message>
<message tag="REENTER">重新打入密码</message>
<message tag="REG_SUCCESS">注册成功！</message>
<message tag="USER_NOEMPTY">用户姓名不可空白。</message>
<message tag="VALID_EMAIL">请输入有效的电子邮箱地址</message>
<message tag="EMAIL_DONT_EXIST">本数据库没有此电子邮箱地址</message>
<message tag="PROCEED_LOGIN">前往登录页</message>
<message tag="WERE_SENT">登录用户姓名及密码已送到您的电子邮箱地址。</message>
<message tag="REMINDER">密码提示</message>
<message tag="ENTER_EMAIL">请输入用户姓名及电子邮箱地址，按揿提交键，然后您将通过邮件受到密码。</message>
<message tag="COPY">复制</message>
<message tag="FILENAME">文件名称</message>
<message tag="REGISTER">注册</message>
<message tag="YES">是</message>
<message tag="NO">否</message>
<message tag="OK">可以</message>
<message tag="CANCEL">取消</message>
<message tag="EMAIL_ALREADY1">电子邮箱地址</message>
<message tag="EMAIL_ALREADY2">已经注册。如忘记用户姓名及电子邮箱地址, 请使用密码提示表格。</message>
<message tag="USERNAME_EXISTS1"></message>
<message tag="USERNAME_EXISTS2">用户姓名已有。请选择其他用户姓名。</message>
<message tag="USER_NOREG1"></message>
<message tag="USER_NOREG2">用户尚未注册。</message>
<message tag="EMPTY">空格</message>
<message tag="PAGE1">网页</message>
<message tag="PAGE2">的</message>
<message tag="DELETE_CONFIRM">您确定要删除这些记录？</message>
<message tag="EMAIL">电子邮箱地址</message>
<message tag="MASTER">主表</message>
<message tag="KEEP">保持</message>
<message tag="UPDATE">更新</message>
<message tag="LANGUAGE">语言</message>
<message tag="BETWEEN">在 --- 中间</message>
<message tag="SESSION_EXPIRED">您的网页时限已过。请重新登录。</message>
<message tag="PASSWORD_WAS_CHANGED">密码已更改</message>
<message tag="BACK">返回</message>
<message tag="CONFIRM_PASSWORD">确认密码</message>
<message tag="OLD_PASSWORD">旧密码</message>
<message tag="NEW_PASSWORD">新密码</message>
<message tag="CHANGE_PASSWORD">更改密码</message>
<message tag="INVALID_PASSWORD">无效密码</message>
<message tag="PASSWORDS_DONT_MATCH">密码不符</message>
<message tag="FIELDS_TIME">以下诸项必须采用24小时时间格式</message>
<message tag="RECORD_NOT_ADDED">记录未加入</message>
<message tag="RECORD_NOT_UPDATED">记录未被修改</message>
<message tag="PRINT_SELECTED">已选择打印</message>
<message tag="EXPORT_SELECTED">已选择输出</message>
<message tag="ALL_CONDITIONS">所有条件</message>
<message tag="ANY_CONDITION">任何条件</message>
<message tag="PRINT_THIS_PAGE">打印此页</message>
<message tag="PRINT_WHOLE_REPORT">打印报告全文</message>
<message tag="GROUPS_PP">每页类别</message>
<message tag="SUMMARY_FOR">。。。。。。概要</message>
<message tag="RECORDS_TOTAL">记录总数</message>
<message tag="SUM">总和</message>
<message tag="MIN">最小数</message>
<message tag="MAX">最大数</message>
<message tag="PAGE_SUMMARY">此页概要</message>
<message tag="GLOBAL_SUMMARY">综述概要</message>
<message tag="INLINE_ADD">增添新项</message>
<message tag="INLINE_EDIT">修改</message>
<message tag="INLINE_ERROR">Error occurred</message>
<message tag="EDIT_SELECTED">Edit selected</message>
<message tag="SAVE_ALL">Save all</message>
<message tag="CANCEL_ALL">Cancel</message>
<message tag="INLINE_FIELD_CC">Field should be a valid credit card number</message>
<message tag="INLINE_FIELD_CURRENCY">Field should be a valid currency</message>
<message tag="INLINE_FIELD_DATE">Field should be a valid date</message>
<message tag="INLINE_FIELD_EMAIL">Field should be a valid email address</message>
<message tag="INLINE_FIELD_NUMBER">Field should be a valid number</message>
<message tag="INLINE_FIELD_PASSWORD1">Field can not be 'password'</message>
<message tag="INLINE_FIELD_PASSWORD2">Field should be at least 4 characters long</message>
<message tag="INLINE_FIELD_PHONE">Field should be a valid phone number</message>
<message tag="INLINE_FIELD_REQUIRED">Required field</message>
<message tag="INLINE_FIELD_SSN">Field should be a valid Social Security Number</message>
<message tag="INLINE_FIELD_STATE">Field should be a valid US state name</message>
<message tag="INLINE_FIELD_ZIPCODE">Field should be a valid zipcode</message>
<message tag="INLINE_FIELD_TIME">Field should be a valid time in 24-hour format</message>
<message tag="AA_ADMINAREA">Admin Area</message>
<message tag="AA_EXIT_ADMINAREA">Exit Admin Area</message>
<message tag="AA_PERMISSIONS">Permissions</message>
<message tag="AA_ASSIGN_USERS">Assign users to groups</message>
<message tag="AA_ADDEDIT_USERS">Add/Edit users</message>
<message tag="AA_USERS">Users</message>
<message tag="AA_USERGROUP">Usergroup</message>
<message tag="AA_ADDGROUP">Add group</message>
<message tag="AA_DELGROUP">Del group</message>
<message tag="AA_ADD_NEW_GROUP">Add new group</message>
<message tag="AA_TABLES">Tables</message>
<message tag="AA_P_ADD">Add</message>
<message tag="AA_P_EDIT">Edit</message>
<message tag="AA_P_DELETE">Delete</message>
<message tag="AA_P_LISTVIEW">List/View</message>
<message tag="AA_P_EXPORTPRINT">Print/Export</message>
<message tag="AA_P_IMPORT">Import</message>
<message tag="AA_P_ADMIN">Admin mode</message>
<message tag="AA_P_ADMIN_ACCESS">access to all records</message>
<message tag="AA_PROCEED_TO_ADMINAREA1">Proceed to Admin Area</message>
<message tag="AA_PROCEED_TO_ADMINAREA2">to set up user permissions</message>
<message tag="AA_RENAMEGROUP">Rename group</message>
<message tag="AA_RENAME">Rename</message>
<message tag="IMPORT">Import</message>
<message tag="PRINT_ALL_PAGES">Print all pages</message>
<message tag="PDF_VIEW">PDF View</message>
<message tag="SEC_TYPETHECODE">Type the code you see above</message>
<message tag="SEC_REG_SUCCESS1">Your registration was successful.</message>
<message tag="SEC_REG_SUCCESS2">An email has been sent to</message>
<message tag="SEC_REG_SUCCESS3">containing further instructions. Click on the link provided in the email to complete the registration.</message>
<message tag="SEC_INVALID_REG_CODE">Invalid validation code.</message>
<message tag="SEC_INVALID_CAPTCHA_CODE">Invalid security code.</message>
<message tag="SEC_PWD_LEN">Password must be at least %% characters length.</message>
<message tag="SEC_PWD_UNIQUE">Password must contain %% unique characters.</message>
<message tag="SEC_PWD_DIGIT">Password must contain %% digits or symbols.</message>
<message tag="SEC_PWD_CASE">Password must contain letters in upper and lower case.</message>
<message tag="REGMAIL_USER1">You have registered as a user at</message>
<message tag="REGMAIL_USER2">Click this link to confirm your account and finish the registration</message>
<message tag="REGMAIL_USER3">If you are unable to click on the link, copy and paste it into your browser window.</message>
<message tag="REGMAIL_USER4">Notification on registering</message>
<message tag="REGMAIL_ADMIN1">User registered at</message>
<message tag="REMIND_MAIL1">Password reminder</message>
<message tag="REMIND_MAIL2">You asked to remind your username and password at</message>
<message tag="DISPLAYING_FIRST">Displaying first</message>
<message tag="PREVIEW">preview</message>
<message tag="HIDE">hide</message>
<message tag="PDF_DOWNLOAD1">PDF file created. Download the file using this</message>
<message tag="PDF_DOWNLOAD2">link</message>
<message tag="PDF_BUILD11">Building PDF</message>
<message tag="PDF_BUILD12">done</message>
<message tag="LOADING">loading</message>
<message tag="PREV_RECORD">Prev</message>
<message tag="NEXT_RECORD">Next</message>
<message tag="MULTISORT_TIP">CTRL + click for multiple sorting</message>
<message tag="SELECT_LIST">Select</message>
<message tag="AA_DELETEGROUP">Do you really want to delete group</message>
<message tag="WEBREPORTS_SHORT">Web Reports</message>
<message tag="WEBREPORTS_LONG">Web Reports and Charts</message>
<message tag="CTRL_CLICK">CTRL + click for multiple sorting</message>
<message tag="TODAY">today</message>
<message tag="SELECT_DATE">Select Date</message>
<message tag="EXPAND_ALL">expand all</message>
<message tag="COLLAPSE_ALL">collapse all</message>
</messages>